.uc-mobilemenu .t451__container {
    max-width: 76px;
}
/************************************************************
uc-mobilemenu
*************************************************************/

.uc-mobilemenu .t451__centerside{
    display:none;
    
}

.uc-mobilemenu .t451__burger-wrapper__mobile{
    margin-left:5px;
}

.uc-mobilemenu .t451__burger span {
    height: 1px;
    background-color: #1e4583;
}



/************************************************************
Страница товара
*************************************************************/


.uc-tovar-header .js-product {
    margin-left: 0px;
}


.js-store-load-more-btn {
    color: #023b7e !important;
    background-color: #e3e6ef !important;
}

.uc-tovar-info .t784__wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}


.uc-tovar-info .t784__descr.t-descr.t-descr_xs {
    max-width: 460px;
    margin-bottom: 30px;
}

.uc-tovar-info .js-product {
    margin-left: 136px;
}

.uc-tovar-info  .t784__price-wrapper {
    margin-bottom: 30px;
}


.uc-tovar-info .t784__btn-price-wrapper {
    flex-direction: column;
}











/************************************************************
Шапка сайта
*************************************************************/
.uc-header{
    z-index:100 !important;
}


.uc-header-menu .t396__filter,
.uc-header-menu .t396__artboard,
.uc-header-menu .t396__carrier{
height: 0px !important;
    overflow: visible !important;
}

.uc-cover{
    margin-top:-115px !important;
}

.uc-sticky-menu .t228{
    padding-left: 60px;
    box-sizing: border-box;
    z-index: 10000;
}

.uc-sticky-menu .t228__list_item {
    padding: 0px 30px 0px 0px !important;
}


.uc-sticky-menu .t228__imglogo {
    margin-right: 30px;
}




.uc-sticky-mainmenu .t228{
padding-left: 60px;
    box-sizing: border-box;
    margin-top: -10px;
    background-color: transparent !important;
    position: relative;
}

.uc-header-menu .t396__artboard {
     position: absolute;
    top: 0px !important;
    left: 0px !important;
      z-index: 19999 !important;
}


.t-store.js-store .t-store__filter__input, .t-store.js-store .t-store__sort-select{
border: 1px #143c8026 solid;
    background: #ffffff;
    color: #143c80;
    padding: 8px 12px;
    border-radius: 1px;
}
.t-store.js-store .t-store__filter__chosen-val{
 background-color: rgb(255 255 255);
    font-size: 13px;
    font-weight: 600;
    padding: 6px 10px 6px 28px;
    border: 1px solid #143c80;
}

.t-store.js-store .t-store__filter__reset_visible {
    display: inline-block;
    margin-bottom: 0px;
    padding-top: 8px;
}

.t-store.js-store span.t-store__filter__title{
    color: #143c80;
    font-size: 14px;
    font-weight: 600;
}

.uc-tovar-header .js-store-single-product-info {
    padding-left: 20px;
}

@media screen and (min-width: 1199px){

.uc-tovar-cover{
    padding-top: 15px !important;
}

.uc-backto-catalog{
        padding-left: 100px;
}


.uc-tovar-header {
    padding-left: 60px;
}
.uc-tovar-header h1, .uc-tovar-header .t-name_xl{
     font-size: 60px !important;   
}


/************************************************************
Страница каталога
*************************************************************/
.uc-catalog_items .t-menu__link-item:before {
    content: " ";
    display:block;
    width: 85px;
    height: 85px;
    background-color: #f2f4fa;
    margin: 0px auto 20px auto;
        background-size:50px;
    background-position: center;
    background-repeat: no-repeat;
    
}

.uc-catalog_items .t-menu__link-item:nth-child(1):before{
    background-image:url(https://static.tildacdn.com/tild3236-3536-4037-a364-633239663061/41441614-ced5-4f83-a.svg);
    background-size: 10px;
}
.uc-catalog_items .t-menu__link-item:nth-child(2):before{
    background-image:url(https://static.tildacdn.com/tild3461-3738-4561-a166-376631653338/18d66783-33f3-4207-b.svg);
}
.uc-catalog_items .t-menu__link-item:nth-child(3):before{
    background-image:url(https://static.tildacdn.com/tild3064-6631-4363-a261-393938363934/b30ad334-f582-43c7-b.svg);
}
.uc-catalog_items .t-menu__link-item:nth-child(4):before{
    background-image:url(https://static.tildacdn.com/tild3039-6434-4836-b738-656434353235/369a9154-447f-453a-8.svg);
}
.uc-catalog_items .t-menu__link-item:nth-child(5):before{
    background-image:url(https://static.tildacdn.com/tild3234-3932-4365-b362-373265343035/a53c1836-cadb-4c5e-b.svg);
}






.uc-row-livephoto{
            padding-left:100px !important;
    padding-right:30px !important;   
}
.uc-row-livephoto .t603__container{
    margin-left: -10px !important;
 padding:0px !important;
}

.t-store.js-store {
    padding-left: 85px;
    padding-right: 10px;
}


.js-store-grid-cont {
    max-width: 100% !important;;
}

.js-store-grid-cont .t-col_6 {
    max-width: calc(50% - 40px);
}

.js-store-parts-select-container{
 max-width:100% !important;   
}


.t-store__parts-switch-wrapper {

text-align: left;
}




.uc-header-menu .t396__artboard {
     position: fixed !important;
   
}



.uc-tabs .t-container{
    margin-left: 80px;
}

.uc-table  .t-container{
      margin-left: 0px;  
}


.uc-video{
    
}




.uc-table{
         padding-left: 80px !important;
    padding-right: 30px !important;  
}

.uc-leftside-logo{
        position: absolute;
    width: 0px;
    height: 0px;
}
/************************************************************
Хлебные крошки
*************************************************************/
.uc-breadcrumbs{
       padding-left: 80px !important;
    padding-right: 30px !important;
 
}

.uc-breadcrumbs .t-container {
    max-width: 100%;
}


/************************************************************

*************************************************************/
.uc-row-video{
          padding-left:100px !important;
    padding-right:30px !important;      
}
.uc-row-video .t-container {

    margin-left: 0px !important;
}
/************************************************************

*************************************************************/

.uc-row-text {
       padding-left:80px !important;
    padding-right:30px !important;     
}   

.uc-row-text .t-container {

    margin-left: 0px !important;
}

  /************************************************************

*************************************************************/  
    
.uc-row-articles{
      padding-left:100px !important;
    padding-right:30px !important;  
}

.uc-row-articles .js-feed-container{
    
        max-width: 100% !important;
}

/************************************************************

*************************************************************/

.uc-cover .cover-img {
    width: calc(100% - 680px) !important;
    z-index:0 !important;
}

.uc-catalog-widget, .uc-row{
  
    padding-left:100px !important;
    padding-right:30px !important;
    
}

.uc-row-about{
  
    padding-left:100px !important;
  
    
}
.about_img{
    left: calc(50% + 50px) !important;
    width: calc(50% - 50px) !important;
}

.uc-tovar-gallery .t-slds__main {
    max-width: calc(100% - 165px);
}


.uc-tovar-gallery .t-slds__main .t-col {
    width: 100% !important;
}


.uc-tovar-cover .js-product {
    margin-left: 75px;
}
.uc-accessories .t-col {
    margin-left: 0px !important;
}

}





@media screen and (max-width: 960px){
    
    .uc-backto-catalog{
        padding-left: 40px;
}



.uc-row-livephoto .t603__container{
   padding: 0 15px 10px 32px;
}
.uc-tovar-header h1, .uc-tovar-header .t-name_xl{
     font-size: 40px !important;   
}


.t395__col {
    padding: 0 8px !important;

}



}






@media screen and (max-width: 640px){
.t-heading_sm {
    font-size: 33px;
}

.uc-backto-catalog{
        padding-left: 40px;
}



.uc-tovar-header h1, .uc-tovar-header .t-name_xl{
     font-size: 40px !important;   
}



.t395__col {
    padding: 0 38px !important;

}

}

/*end media*/






/************************************************************
Катагории на главной
*************************************************************/

.c_category{
      display: flex;
    justify-content: center;
    align-items: center;
    background-color:#fafbff;
    overflow: hidden;

}

.c_category_dark{
      display: flex;
    justify-content: center;
    align-items: center;
    background-color:#f2f4fa;
    overflow: hidden;

}

.c_category_dark:hover {
    transform: scale(0.95);
    transition: transform 0.2s ease-out;
     -webkit-transform: scale(0.95);
    -webkit-transition: transform 0.2s ease-out;
}


.c_category:hover {
    transform: scale(0.95);
    transition: transform 0.2s ease-out;
    -webkit-transform: scale(0.95);
    -webkit-transition: transform 0.2s ease-out;
}

.c_category_dark .tn-atom{
width: 100% !important;
    height: 100% !important;

    background-size: contain !important;
}

.c_category .tn-atom{
width: 100% !important;
    height: 100% !important;

    background-size: contain !important;
}




.c_category:hover .tn-atom {
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: movemashine;
}

.c_category_dark:hover .tn-atom {
  animation-duration: 5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: movemashine;
}

@keyframes movemashine {
  from {
   transform: translateX(0%) ;
  }
  25% {
   transform: translateX(-10%) ;
  }

  26% {
   transform: translateX(-10%) scale(-1, 1);
  }

  50% {
   transform: translateX(0%) scale(-1, 1);
  }
  
   75% {
   transform: translateX(10%) scale(-1, 1);
  }

 76% {
   transform: translateX(10%) scale(1, 1);
  }


  to {
transform: translateY(0%);
  }
}




















.t-body.show_mainmenu{
    overflow:hidden !important;
    height: 100vh;
    min-height: 100vh;
width: calc(100% - 17px);


}

.t-body.show_mainmenu .uc-mainmenu {
  
-webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
   /* overflow: scroll !important;
    height: 100% !important;*/
    
}


.uc-mainmenu {
    position: fixed;
    top: 0px !important;
    left: 0px !important;
    height: auto !important;
    z-index: 20000 !important;
    width: 100% !important;

     -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    opacity:0;

}



.uc-hamb_btn div, .uc-hamb_btn a{
    background-position: center !important;
    background-size: 31px!important;
    cursor:pointer;
}


